@charset "UTF-8";
/* CSS Document */

p { font-family: 'Source Sans Pro', sans-serif; font-weight: 300; font-size:16px; line-height:24px; }

li { font-family: 'Source Sans Pro', sans-serif; font-weight: 300; font-size:16px; line-height:24px;}

h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 600; }

h2 { font-family: 'Source Sans Pro', sans-serif; font-weight: 300; }

h3 { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; }

h4 { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; font-size:17px; }

.cargo { 	font-family: 'Source Sans Pro', sans-serif;
			font-weight: 600; 
			text-transform:uppercase;
			font-size: 12px;
			letter-spacing: 1px;
			
			}
			
			
.dec { 	font-family: 'Source Sans Pro', sans-serif;
			font-weight: 400; 
			text-transform:uppercase;
			font-size: 12px;
			letter-spacing: 1px;
			
			}
			
			.container_v {
				background-color:#afcb08;
				height: 100%;
				padding-top: 59px;
			}
			
			
			.container_v a {text-decoration:none;
			color: #030;
			}
			
			.container-fluid {
				margin-top: 0;
				padding-top: 0;
			}
			
			
			
			.navbar a { 
			font-family: 'Source Sans Pro', sans-serif;
			font-weight: 600; 
			font-size: 13px;
			background-color:#000;
			text-transform:uppercase;
			letter-spacing: 1px;
				}
				
				
	
	.navbar li a {
	padding-top: 10px;
	color: #CCC;
	background-color: #000;
	height: 100%;	
}

.navbar-nav {
float:right;
}

.navbar-nav li a:hover {
	color: #afcb08;
	background-color: #000;
	padding-top: 10px;
}
	
 .penc{
	background:none;
	margin:40px 20px 0 0;
	color:#CCC;
	font-size:18px;
	font-weight:400;
	display:block;
	float:left;
}				

.navbar-fixed-top {background-color: #000;
}

.navbar {margin-bottom: 0;
height:93px;

}

.portfolio-item {margin:0;
padding:0;
}

.breadcrumb {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1.5px;
	line-height: 11px;
	background: none;
	color: #85868D;
	margin: 0;
	padding: 0;
}


.pie { 	font-family: 'Source Sans Pro', sans-serif;
			font-weight: 600; 
			text-transform:uppercase;
			font-size: 9px;
			letter-spacing: 1px;
			padding: 0 0 0 30px;
			}
			
footer p { 	font-family: 'Source Sans Pro', sans-serif;
			font-weight: 600; 
			text-transform:uppercase;
			font-size: 11px;
			line-height: 12px;
			letter-spacing: 1px;
			color:#000;
				}

				
.btn-primary { background-color:#bbd700;
border:none;
float:right;
				}
.btn-primary:hover {
	background-color: #9CBC09;
	color:#000;
				}
			
@media screen and (max-width: 768px) {


		.container_v {
				padding-top: 59px;
			}
			.container {
				padding-top: 0;
				margin_top: 0;
			}
			
				.navbar-header {
				height: 65px;
				background:none;
				}
			
			
			

}
		
@media screen and (max-width: 700px) {


	 .penc {
	background:none;
	margin:0 20px 0 0;
	color:#CCC;
	font-size:14px;
	font-weight:600;
	display:block;
	float:left;
}	
			

}



